### Method

# ICalGLib Property set_estimatedduration

since: 1.0

#### Declaration [src]

    void
    i_cal_property_set_estimatedduration (
      ICalProperty* self,
      const ICalDuration* value
    )

#### Description [src]

Sets value to the ESTIMATEDDURATION `self`.

Available since: 1.0

#### Parameters

`value`

  Type: `ICalDuration`

  The ESTIMATEDDURATION value.

  The data is owned by the caller of the method.